Subject: Trainer Candidate - BHUPENDR KUMAR SHUKLA
From: BHUPENDR KUMAR SHUKLA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 15:18:20 -0400

| | Tech Support Test

Name | BHUPENDR KUMAR SHUKLA
E-mail | [email-masked]
Phone Number | (91) 9501831746
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CT University | Project Head | 31-March-2021 | 63000
Previous Employer 1 | LOVELY PROFESSIONAL UNIVERSITY | Assistant Officer | 6-May-2019 | 24000
Previous Employer 2 | Jhankaar The Beat of LPU | Head Trasruer | 13-Oct-2014 | 0

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | i have been training faculty for the admission computer, marketing training, software training and other admin training module.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The biggest challenge that I overcame in my last position was that I was brand new to the team leader. I had sales experience; however.. I took my evenings and weekends to study hard on industry background, and trends. It didn't take me long to feel comfortable and confident when speaking with potential clients. All it took was some time and dedication!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

being customer service oriented i know that there is a similarity between good customer service and excellent customer service.its about being how you treat or greeting the customer properly and good communicating towards them,and being nice to every one.

What according to you makes you a good candidate for this position?

My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch. I can bring my successes and experiences to this job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |